[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#3233: dselect for 1.1 as of June, 2nd

Heiko Schlittermann writes ("Bug#3233: dselect for 1.1 as of June, 2nd"):
>         o After selecting the access method (CDROM) and selecting
>           packages to be installed dselect displayed:
>           can't install from /stable/binary (or something similar)
>           since dpkg -iGROEB /stable/binary returned an error
>                              ~~~~~~~~~~~~~~

Please tell me the error message.  I haven't a hope of figuring out
what's going wrong otherwise.

If you could demonstrate the bug while running dselect inside `script'
that would be ideal.   gzip and uuencode the `typescript' file and
mail it to me.


Reply to: